* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
*{
  box-sizing:border-box;
}
body{
  margin:0;
}
#ibh7mk{
  background-image:url('/Images/_98_454b5cde-52f2-4a2d-acf1-2469ca6f5e2b.jpg');
}
#ia7u5u{
  background-image:url('/Images/_98_97322959-9118-4f6e-8a2a-de42a5ab5b96.jpg');
}
#itnmon{
  background-image:url('/Images/_98_9396c3ce-a766-4f7a-b46e-8b10f267614d.jpg');
}